@Techreport{PL001,
    Title = "{The NOAO High-Performance Pipeline System}",
    Author = "Francisco Valdes and Timothy Cline and Francesco
	Pierfederici and Brian Thomas and Michelle Miller and Robert
	Swaters",
    Type = "SDM Pipeline Document",
    Number = "PL001",
    Year = "2006",
    Month = "Oct",
    Institution = "NOAO/SDM",
    Note = "http://chive.tuc.noao.edu/noaodpp/Pipeline/PL001.pdf"
    }

@Techreport{PL002,
    Title = "{The {NHPPS} Pipeline Definitionn Language ({PDL})}",
    Author = "Francisco Valdes and Francesco Pierfederici and Derec Scott",
    Type = "SDM Pipeline Document",
    Number = "PL002",
    Institution = "NOAO/SDM",
    Note = "http://chive.tuc.noao.edu/noaodpp/Pipeline/PL002.pdf"
    }

@Techreport{PL003,
    Title = "{The {NOAO} High-Performance Pipeline System:
        The Mosaic Camera Pipeline Calibrations}",
    Author = "Francisco Valdes and Robert Swaters and Tracy Huard",
    Type = "SDM Pipeline Document",
    Number = "PL003",
    Institution = "NOAO/SDM",
    Note = "In preparation"
    }

@Techreport{PL004,
    Title = "{Mosaic Pipeline Operator's Manual}",
    Author = "Francisco Valdes and Nelson Zarate",
    Type = "SDM Pipeline Document",
    Number = "PL004",
    Year = "2006",
    Month = "Nov",
    Institution = "NOAO/SDM",
    Note = "http://chive.tuc.noao.edu/noaodpp/Pipeline/PL004.pdf"
    }

@Techreport{PL005,
    Title = "{Mosaic Pipeline Observing Protocol}",
    Author = "Mark Dickinson, Buell Jannuzi, Timothy Abbott",
    Type = "SDM Pipeline Document",
    Number = "PL005",
    Year = "2006",
    Month = "Nov",
    Institution = "NOAO/SDM",
    Note = "Unreleased"
    }

@Techreport{PL007,
    Title = "{The NOAO High-Performance Pipeline System:
        The Mosaic Camera Pipeline Algorithms}",
    Author = "Francisco Valdes and Robert Swaters",
    Type = "SDM Pipeline Document",
    Number = "PL007",
    Year = "2006",
    Month = "Nov",
    Institution = "NOAO/SDM",
    Note = "http://chive.tuc.noao.edu/noaodpp/Pipeline/PL007.pdf"
    }

@Techreport{PL008,
    Title = "{The NOAO High-Performance Pipeline System:
        Architecture Overview}",
    Author = "Timothy Cline and Francesco Pierfederici and Robert Swaters
        and Brian Thomas and Francisco Valdes",
    Type = "SDM Pipeline Document",
    Number = "PL008",
    Year = "2006",
    Month = "Nov",
    Institution = "NOAO/SDM",
    Note = "http://chive.tuc.noao.edu/noaodpp/Pipeline/PL008.pdf"
    }

@Techreport{PL009,
    Title = "{The NOAO High-Performance Pipeline System:
       The Mosaic Camera Pipeline}",
    Author = "Robert Swaters and Francisco Valdes",
    Type = "SDM Pipeline Document",
    Number = "PL009",
    Year = "2006",
    Month = "Nov",
    Institution = "NOAO/SDM",
    Note = "http://chive.tuc.noao.edu/noaodpp/Pipeline/PL009.pdf"
    }

@Techreport{PL010,
    Title = "{The NOAO Mosaic Pipeline Architecture}",
    Author = "Francesco Pierfederici and Francisco Valdes and Chris
	Smith and Rafael Hiriart and Michelle Miller",
    Type = "SDM Pipeline Document",
    Number = "PL010",
    Year = "2003",
    Month = "Dec",
    Institution = "NOAO/SDM",
    Note = "http://chive.tuc.noao.edu/noaodpp/Pipeline/PL010.pdf"
    }

@Techreport{PL011,
    Title = "{FLIPPER: A FLexIble PiPeline framEwoRk}",
    Author = "Francesco Pierfederici",
    Type = "SDM Pipeline Document",
    Number = "PL011",
    Year = "2004",
    Month = "Nov",
    Institution = "NOAO/SDM",
    Note = "http://chive.tuc.noao.edu/noaodpp/Pipeline/PL011.pdf"
    }

@Techreport{PL012,
    Title = "{NOAO Science Pipelines Operations Model}",
    Author = "Francisco Valdes and Derec Scott and Nelson Zarate and
	Robert Swaters",
    Type = "SDM Pipeline Document",
    Number = "PL012",
    Year = "2008",
    Month = "Jan",
    Institution = "NOAO/SDM",
    Note = "http://chive.tuc.noao.edu/noaodpp/Pipeline/PL012.pdf"
    }

@Techreport{PL013,
    Title = "{ODI Pipeline Data Flow Design}",
    Author = "Francisco Valdes and Robert Swaters",
    Type = "SDM Pipeline Document",
    Number = "PL013",
    Year = "2009",
    Month = "Oct",
    Institution = "NOAO/SDM",
    Note = "http://chive.tuc.noao.edu/noaodpp/Pipeline/PL013.pdf"
    }

@Techreport{PL014,
    Title = "{NEWFIRM KTM, Observing Tools, and Quick-Reduce Pipeline}",
    Author = "Francisco Valdes and Robert Swaters and Mark Dickinson",
    Type = "SDM Pipeline Document",
    Number = "PL014",
    Year = "2008",
    Month = "May",
    Institution = "NOAO/SDM",
    Note = "http://chive.tuc.noao.edu/noaodpp/Pipeline/PL014.pdf"
    }

@Techreport{PL015,
    Title = "{Pixel Data Quality Categories}",
    Author = "Francisco Valdes",
    Type = "SDM Pipeline Document",
    Number = "PL015",
    Year = "2008",
    Month = "Sep",
    Institution = "NOAO/SDM",
    Note = "In preparation"
    }

@Techreport{PL016,
    Title = "{NEWFIRM Linearity Calibration and Correction}",
    Author = "Mark Dickinson",
    Type = "Draft SDM Pipeline Document",
    Number = "PL016",
    Year = "2008",
    Month = "Oct",
    Institution = "NOAO/SDM",
    Note = "http://chive.tuc.noao.edu/noaodpp/Pipeline/PL016.pdf"
    }

@Techreport{PL018,
    Title = "{Pattern Detection: I. Moving Objects and Cosmic Strings}",
    Author = "Francisco Valdes",
    Type = "Draft SDM Pipeline Document",
    Number = "PL018",
    Year = "2008",
    Month = "Oct",
    Institution = "NOAO/SDM",
    Note = "http://chive.tuc.noao.edu/noaodpp/Pipeline/PL018.pdf"
    }

@Techreport{PL019,
    Title = "{Transforming NHPPS Pipeline Applications into Grid Applications}",
    Author = "Francisco Valdes",
    Type = "Draft SDM Pipeline Document",
    Number = "PL019",
    Year = "2010",
    Month = "Jun",
    Institution = "NOAO/SDM",
    Note = "http://chive.tuc.noao.edu/noaodpp/Pipeline/PL019.pdf"
    }

@Techreport{PL020,
    Title = "{The NOAO Calibration Library System}",
    Author = "Francisco Valdes",
    Type = "Draft SDM Pipeline Document",
    Number = "PL020",
    Year = "2011",
    Month = "Oct",
    Institution = "NOAO/SDM",
    Note = "http://chive.tuc.noao.edu/noaodpp/Pipeline/PL020.pdf"
    }

@Techreport{PL021,
    Title = "{The ODI Demonstration Tier 1 Pipeline}",
    Author = "Francisco Valdes and Suresh Marru",
    Type = "Draft SDM Pipeline Document",
    Number = "PL021",
    Year = "2010",
    Month = "Sep",
    Institution = "NOAO/SDM",
    Note = "http://chive.tuc.noao.edu/noaodpp/Pipeline/PL021.pdf"
    }

@Techreport{PL022,
    Title = "{Note on Processing of ODI OTA Guided Data}",
    Author = "Francisco Valdes",
    Type = "Draft SDM Pipeline Document",
    Number = "PL022",
    Year = "2010",
    Month = "Sep",
    Institution = "NOAO/SDM",
    Note = "http://chive.tuc.noao.edu/noaodpp/Pipeline/PL022.pdf"
    }

@Techreport{PL023,
    Title = "{The Marriage of Mario (NHPPS) and Luigi (OGCE)}",
    Author = "Francisco Valdes and Suresh Marru",
    Type = "Draft SDM Pipeline Document",
    Number = "PL023",
    Year = "2010",
    Month = "Dec",
    Institution = "NOAO/SDM",
    Note = "http://chive.tuc.noao.edu/noaodpp/Pipeline/PL023.pdf"
    }

@Techreport{PL024,
    Title = "{Remediation in the NOAO Pipelines}",
    Author = "Francisco Valdes and Rob Swaters",
    Type = "Draft SDM Pipeline Document",
    Number = "PL024",
    Year = "2011",
    Month = "May",
    Institution = "NOAO/SDM",
    Note = "http://chive.tuc.noao.edu/noaodpp/Pipeline/PL024.pdf"
    }

@Techreport{PL025,
    Title = "{Automatic Dark Sky Calibrations}",
    Author = "Francisco Valdes",
    Type = "Draft SDM Pipeline Document",
    Number = "PL025",
    Year = "2011",
    Month = "Sep",
    Institution = "NOAO/SDM",
    Note = "http://chive.tuc.noao.edu/noaodpp/Pipeline/PL025.pdf"
    }

@Techreport{PL026,
    Title = "{Pipeline Scheduling Operator Interface}",
    Author = "Francisco Valdes",
    Type = "SDM Pipeline Document",
    Number = "PL026",
    Year = "2011",
    Month = "Oct",
    Institution = "NOAO/SDM",
    Note = "http://chive.tuc.noao.edu/noaodpp/Pipeline/PL026.pdf"
    }

@Techreport{PL027,
    Title = "{The NHPPS Simple, Light-Weight Message Protocol}",
    Author = "Francisco Valdes and Francesco Pierfederici and Michelle
		Miller and Derec Scott",
    Type = "SDM Pipeline Document",
    Number = "PL027",
    Year = "2012",
    Month = "Jan",
    Institution = "NOAO/SDM",
    Note = "http://chive.tuc.noao.edu/noaodpp/Pipeline/PL027.pdf"
    }

@Techreport{PL101,
    Title = "{Automatic Calibration Pipeline Application Design}",
    Author = "Francisco Valdes",
    Type = "SDM Pipeline Document",
    Number = "PL101=ODI001",
    Year = "2011",
    Month = "Oct",
    Institution = "NOAO/SDM",
    Note = "http://chive.tuc.noao.edu/noaodpp/Pipeline/PL101.pdf"
    }

@Techreport{PL102,
    Title = "{High Level ODI Pipeline Workflow Architecture}",
    Author = "Francisco Valdes",
    Type = "SDM Pipeline Document (HTML)",
    Number = "PL101=ODI001",
    Year = "2011",
    Month = "Nov",
    Institution = "NOAO/SDM",
    Note = "http://chive.tuc.noao.edu/noaodpp/Pipeline/PL102"
    }

@Techreport{PL103,
    Title = "{The ODI-PPA Calibration Library System}",
    Author = "Francisco Valdes",
    Type = "SDM Pipeline Document",
    Number = "PL103/CDR-45",
    Year = "2011",
    Month = "Nov",
    Institution = "NOAO/SDM",
    Note = "http://chive.tuc.noao.edu/noaodpp/Pipeline/PL103.pdf"
    }

@Techreport{PL104,
    Title = "{The ODI Pipeline Scheduling Agent ICD}",
    Author = "Francisco Valdes and Rob Swaters",
    Type = "SDM Pipeline Document",
    Number = "PL104/CDR-46",
    Year = "2011",
    Month = "Dec",
    Institution = "NOAO/SDM",
    Note = "http://chive.tuc.noao.edu/noaodpp/Pipeline/PL104.pdf"
    }

@Techreport{PL105,
    Title = "{ODI Automatic Calibration Pipeline Design Elements}",
    Author = "Rob Swaters and Francisco Valdes",
    Type = "SDM Pipeline Document",
    Number = "PL105/CDR-18",
    Year = "2012",
    Month = "Feb",
    Institution = "NOAO/SDM",
    Note = "http://chive.tuc.noao.edu/noaodpp/Pipeline/PL105.pdf"
    }

@Techreport{PL106,
    Title = "{ODI Automatic Pipeline Data Products}",
    Author = "Rob Swaters and Francisco Valdes",
    Type = "SDM Pipeline Document",
    Number = "PL106/CDR-19",
    Year = "2011",
    Month = "Oct",
    Institution = "NOAO/SDM",
    Note = "http://chive.tuc.noao.edu/noaodpp/Pipeline/PL106.pdf"
    }

@Techreport{DEC099,
    Title = "{The NOAO DECam Community Pipeline Options}",
    Author = "Francisco Valdes and Rob Swaters",
    Type = "SDM Pipeline Document",
    Number = "DEC099",
    Year = "2011",
    Month = "Dec",
    Institution = "NOAO/SDM",
    }

@ARTICLE{PL017,
   author = {{Swaters}, R.~A. and {Valdes}, F. and {Dickinson}, M.~E.},
    title = "{The NOAO Newfirm Pipeline}",
  journal = {ArXiv e-prints},
archivePrefix = "arXiv",
   eprint = {0902.1458},
 keywords = {Astrophysics - Instrumentation and Methods for
Astrophysics},
     year = 2009,
    month = feb,
   adsurl = {http://adsabs.harvard.edu/abs/2009arXiv0902.1458S},
  adsnote = {Provided by the SAO/NASA Astrophysics Data System},
   note = {http://adsabs.harvard.edu/abs/2009arXiv0902.1458S}
}

@INPROCEEDINGS{1995ASPC...77..429R,
   author = {{Rose}, J. and others},
    title = "{The OPUS Pipeline: A Partially Object-Oriented Pipeline
System}",
booktitle = {Astronomical Data Analysis Software and Systems IV},
     year = 1995,
   series = {Astronomical Society of the Pacific Conference Series},
   volume = 77,
   editor = {{Shaw}, R.~A. and {Payne}, H.~E. and {Hayes}, J.~J.~E.},
    pages = {429-+},
   adsurl = {http://adsabs.harvard.edu/abs/1995ASPC...77..429R},
  adsnote = {Provided by the SAO/NASA Astrophysics Data System}
}

@INPROCEEDINGS{2008SPIE.7016E..17M,
   author = {{Mohr}, J.~J. and others},
    title = "{The Dark Energy Survey data management system}",
booktitle = {Society of Photo-Optical Instrumentation Engineers (SPIE)
Conference Series},
     year = 2008,
   series = {Society of Photo-Optical Instrumentation Engineers (SPIE)
Conference Series},
   volume = 7016,
    month = jul,
      doi = {10.1117/12.789550},
   adsurl = {http://adsabs.harvard.edu/abs/2008SPIE.7016E..17M},
  adsnote = {Provided by the SAO/NASA Astrophysics Data System},
     note = {http://cosmology.illinois.edu/DES/documents/SPIE2008-DESDM.pdf}
}

@INPROCEEDINGS{2011ASPC..442..211V,
   author = {{Valdes}, F. and {Marru}, S.},
    title = "{The Marriage of Mario (NHPPS) and Luigi (OGCE)}",
booktitle = {Astronomical Data Analysis Software and Systems XX},
     year = 2011,
   series = {Astronomical Society of the Pacific Conference Series},
   volume = 442,
   editor = "{I.~N.~Evans, A.~Accomazzi, D.~J.~Mink, \& A.~H.~Rots}",
    month = jul,
    pages = {211-+},
   adsurl = {http://adsabs.harvard.edu/abs/2011ASPC..442..211V},
  adsnote = {Provided by the SAO/NASA Astrophysics Data System},
    note = "Also http://chive.tuc.noao.edu/noaodpp/Pipeline/PL023.pdf"
}

@INPROCEEDINGS{2014ASPC..485..379V,
   author = {{Valdes}, F. and {Gruendl}, R. and {DES Project}},
    title = "{The DECam Community Pipeline}",
booktitle = {Astronomical Society of the Pacific Conference Series},
     year = 2014,
   series = {Astronomical Society of the Pacific Conference Series},
   volume = 485,
   editor = {{Manset}, N. and {Forshay}, P.},
    month = may,
    pages = {379},
   adsurl = {http://adsabs.harvard.edu/abs/2014ASPC..485..379V},
  adsnote = {Provided by the SAO/NASA Astrophysics Data System}
}

@ARTICLE{2018PASP..130g4501M,
       author = {{Morganson}, E. and {Gruendl}, R.~A. and {Menanteau},
F. and {Carrasco Kind}, M. and {Chen}, Y. -C. and {Daues}, G. and
{Drlica-Wagner}, A. and {Friedel}, D.~N. and {Gower}, M. and
{Johnson}, M.~W.~G. and {Johnson}, M.~D. and {Kessler}, R. and
{Paz-Chinch{\'o}n}, F. and {Petravick}, D. and {Pond}, C. and {Yanny},
B. and {Allam}, S. and {Armstrong}, R. and {Barkhouse}, W. and
{Bechtol}, K. and {Benoit-L{\'e}vy}, A. and {Bernstein}, G.~M. and
{Bertin}, E. and {Buckley-Geer}, E. and {Covarrubias}, R. and {Desai},
S. and {Diehl}, H.~T. and {Goldstein}, D.~A. and {Gruen}, D. and {Li},
T.~S. and {Lin}, H. and {Marriner}, J. and {Mohr}, J.~J. and
{Neilsen}, E. and {Ngeow}, C. -C. and {Paech}, K. and {Rykoff}, E.~S.
and {Sako}, M. and {Sevilla-Noarbe}, I. and {Sheldon}, E. and
{Sobreira}, F. and {Tucker}, D.~L. and {Wester}, W. and {DES
Collaboration}},
        title = "{The Dark Energy Survey Image Processing Pipeline}",
      journal = {\pasp},
     keywords = {Astrophysics - Instrumentation and Methods for
Astrophysics},
         year = 2018,
        month = jul,
       volume = {130},
       number = {989},
        pages = {074501},
          doi = {10.1088/1538-3873/aab4ef},
archivePrefix = {arXiv},
       eprint = {1801.03177},
 primaryClass = {astro-ph.IM},
       adsurl =
{https://ui.adsabs.harvard.edu/abs/2018PASP..130g4501M},
      adsnote = {Provided by the SAO/NASA Astrophysics Data System}
}

@ARTICLE{1996A&AS..117..393B,
       author = {{Bertin}, E. and {Arnouts}, S.},
        title = "{SExtractor: Software for source extraction.}",
      journal = {\aaps},
     keywords = {METHODS: DATA ANALYSIS, TECHNIQUES: IMAGE PROCESSING,
GALAXIES: PHOTOMETRY},
         year = 1996,
        month = jun,
       volume = {117},
        pages = {393-404},
          doi = {10.1051/aas:1996164},
       adsurl =
{https://ui.adsabs.harvard.edu/abs/1996A&AS..117..393B},
      adsnote = {Provided by the SAO/NASA Astrophysics Data System}
}

@ARTICLE{2015AJ....150..150F,
       author = {{Flaugher}, B. and {Diehl}, H.~T. and {Honscheid}, K.
and {Abbott}, T.~M.~C. and {Alvarez}, O. and {Angstadt}, R. and
{Annis}, J.~T. and {Antonik}, M. and {Ballester}, O. and {Beaufore},
L. and {Bernstein}, G.~M. and {Bernstein}, R.~A. and {Bigelow}, B. and
{Bonati}, M. and {Boprie}, D. and {Brooks}, D. and {Buckley-Geer},
E.~J. and {Campa}, J. and {Cardiel-Sas}, L. and {Castander}, F.~J. and
{Castilla}, J. and {Cease}, H. and {Cela-Ruiz}, J.~M. and {Chappa}, S.
and {Chi}, E. and {Cooper}, C. and {da Costa}, L.~N. and {Dede}, E.
and {Derylo}, G. and {DePoy}, D.~L. and {de Vicente}, J. and {Doel},
P. and {Drlica-Wagner}, A. and {Eiting}, J. and {Elliott}, A.~E. and
{Emes}, J. and {Estrada}, J. and {Fausti Neto}, A. and {Finley}, D.~A.
and {Flores}, R. and {Frieman}, J. and {Gerdes}, D. and {Gladders},
M.~D. and {Gregory}, B. and {Gutierrez}, G.~R. and {Hao}, J. and
{Holland}, S.~E. and {Holm}, S. and {Huffman}, D. and {Jackson}, C.
and {James}, D.~J. and {Jonas}, M. and {Karcher}, A. and {Karliner},
I. and {Kent}, S. and {Kessler}, R. and {Kozlovsky}, M. and {Kron},
R.~G. and {Kubik}, D. and {Kuehn}, K. and {Kuhlmann}, S. and {Kuk}, K.
and {Lahav}, O. and {Lathrop}, A. and {Lee}, J. and {Levi}, M.~E. and
{Lewis}, P. and {Li}, T.~S. and {Mandrichenko}, I. and {Marshall},
J.~L. and {Martinez}, G. and {Merritt}, K.~W. and {Miquel}, R. and
{Mu{\~n}oz}, F. and {Neilsen}, E.~H. and {Nichol}, R.~C. and {Nord},
B. and {Ogando}, R. and {Olsen}, J. and {Palaio}, N. and {Patton}, K.
and {Peoples}, J. and {Plazas}, A.~A. and {Rauch}, J. and {Reil}, K.
and {Rheault}, J. -P. and {Roe}, N.~A. and {Rogers}, H. and {Roodman},
A. and {Sanchez}, E. and {Scarpine}, V. and {Schindler}, R.~H. and
{Schmidt}, R. and {Schmitt}, R. and {Schubnell}, M. and {Schultz}, K.
and {Schurter}, P. and {Scott}, L. and {Serrano}, S. and {Shaw}, T.~M.
and {Smith}, R.~C. and {Soares-Santos}, M. and {Stefanik}, A. and
{Stuermer}, W. and {Suchyta}, E. and {Sypniewski}, A. and {Tarle}, G.
and {Thaler}, J. and {Tighe}, R. and {Tran}, C. and {Tucker}, D. and
{Walker}, A.~R. and {Wang}, G. and {Watson}, M. and {Weaverdyck}, C.
and {Wester}, W. and {Woods}, R. and {Yanny}, B. and {DES
Collaboration}},
        title = "{The Dark Energy Camera}",
      journal = {\aj},
     keywords = {atlases, catalogs, cosmology: observations,
instrumentation: detectors, instrumentation: photometers, surveys,
Astrophysics - Instrumentation and Methods for Astrophysics},
         year = 2015,
        month = nov,
       volume = {150},
       number = {5},
          eid = {150},
        pages = {150},
          doi = {10.1088/0004-6256/150/5/150},
archivePrefix = {arXiv},
       eprint = {1504.02900},
 primaryClass = {astro-ph.IM},
       adsurl =
{https://ui.adsabs.harvard.edu/abs/2015AJ....150..150F},
      adsnote = {Provided by the SAO/NASA Astrophysics Data System}
}



@INPROCEEDINGS{2001ASPC..238..507V,
       author = {{Valdes}, F.~G.},
        title = "{ACE: Astronomical Cataloging Environment}",
    booktitle = {Astronomical Data Analysis Software and Systems X},
         year = 2001,
       editor = {{Harnden}, F.~R., Jr. and {Primini}, Frances A. and
{Payne}, Harry E.},
       series = {Astronomical Society of the Pacific Conference
Series},
       volume = {238},
        month = jan,
        pages = {507},
       adsurl =
{https://ui.adsabs.harvard.edu/abs/2001ASPC..238..507V},
      adsnote = {Provided by the SAO/NASA Astrophysics Data System}
}

@INPROCEEDINGS{2006ASPC..351..112B,
       author = {{Bertin}, E.},
        title = "{Automatic Astrometric and Photometric Calibration
with SCAMP}",
    booktitle = {Astronomical Data Analysis Software and Systems XV},
         year = 2006,
       editor = {{Gabriel}, C. and {Arviset}, C. and {Ponz}, D. and
{Enrique}, S.},
       series = {Astronomical Society of the Pacific Conference
Series},
       volume = {351},
        month = jul,
        pages = {112},
       adsurl =
{https://ui.adsabs.harvard.edu/abs/2006ASPC..351..112B},
      adsnote = {Provided by the SAO/NASA Astrophysics Data System}
}

@ARTICLE{2017PASP..129k4502B,
       author = {{Bernstein}, G.~M. and {Abbott}, T.~M.~C. and
{Desai}, S. and {Gruen}, D. and {Gruendl}, R.~A. and {Johnson}, M.~D.
and {Lin}, H. and {Menanteau}, F. and {Morganson}, E. and {Neilsen},
E. and {Paech}, K. and {Walker}, A.~R. and {Wester}, W. and {Yanny},
B. and {DES Collaboration}},
        title = "{Instrumental response model and detrending for the
Dark Energy Camera}",
      journal = {\pasp},
     keywords = {Astrophysics - Instrumentation and Methods for
Astrophysics},
         year = 2017,
        month = nov,
       volume = {129},
       number = {981},
        pages = {114502},
          doi = {10.1088/1538-3873/aa858e},
archivePrefix = {arXiv},
       eprint = {1706.09928},
 primaryClass = {astro-ph.IM},
       adsurl =
{https://ui.adsabs.harvard.edu/abs/2017PASP..129k4502B},
      adsnote = {Provided by the SAO/NASA Astrophysics Data System}
}

@INPROCEEDINGS{2015ASPC..495...95V,
       author = {{Valdes}, F. and {DECam NEO Survey}},
        title = "{A Moving Object Detection System (MODS) for the
DECam NEO Survey}",
    booktitle = {Astronomical Data Analysis Software an Systems XXIV
(ADASS XXIV)},
         year = 2015,
       editor = {{Taylor}, A.~R. and {Rosolowsky}, E.},
       series = {Astronomical Society of the Pacific Conference
Series},
       volume = {495},
        month = sep,
        pages = {95},
       adsurl =
{https://ui.adsabs.harvard.edu/abs/2015ASPC..495...95V},
      adsnote = {Provided by the SAO/NASA Astrophysics Data System}
}

@ARTICLE{1994A&AS..105...53P,
       author = {{Ponz}, J.~D. and {Thompson}, R.~W. and {Munoz},
J.~R.},
        title = "{The FITS image extension}",
      journal = {\aaps},
         year = 1994,
        month = may,
       volume = {105},
        pages = {53-55},
       adsurl =
{https://ui.adsabs.harvard.edu/abs/1994A&AS..105...53P},
      adsnote = {Provided by the SAO/NASA Astrophysics Data System}
}

@ARTICLE{2010A&A...524A..42P,
       author = {{Pence}, W.~D. and {Chiappetti}, L. and {Page}, C.~G.
and {Shaw}, R.~A. and {Stobie}, E.},
        title = "{Definition of the Flexible Image Transport System
(FITS), version 3.0}",
      journal = {\aap},
     keywords = {instrumentation: miscellaneous, methods:
miscellaneous, techniques: miscellaneous, reference systems,
standards, astronomical databases: miscellaneous},
         year = 2010,
        month = dec,
       volume = {524},
          eid = {A42},
        pages = {A42},
          doi = {10.1051/0004-6361/201015362},
       adsurl =
{https://ui.adsabs.harvard.edu/abs/2010A&A...524A..42P},
      adsnote = {Provided by the SAO/NASA Astrophysics Data System}
}

@MISC{FITSV4.0,
       author = {{FITS Working Group}},
        title = "{Definition of the Flexible Image Transport System
(FITS), version 4.0}",
      journal = {},
     keywords = {instrumentation: miscellaneous, methods:
miscellaneous, techniques: miscellaneous, reference systems,
standards, astronomical databases: miscellaneous},
         year = 2018,
        month = jul,
       volume = {},
          eid = {},
        pages = {},
          doi = {},
       adsurl = {},
  institution = {Commision 5: Documentation and Astronomical Data}
 organization = {International Astronomical Union}
 howpublished = {https://fits.gsfc.nasa.gov/standard40/fits_standard40aa-le.pdf}
}


